.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32b40108-ba46-8456-4487-bd9d7c6bc590 {
display: none !important;
}
.lfr-layout-structure-item-1fcf6e87-81ae-8797-f522-95cbaf616b01 {
display: none !important;
}
.lfr-layout-structure-item-c53e6626-eb33-88ac-e332-b27494d71666 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c22d4f2-72b7-04ab-2285-3b513c0f2cf9 {
display: none !important;
}
.lfr-layout-structure-item-903325b8-075b-dd6b-c397-1fc696f9c4da {
display: none !important;
}
.lfr-layout-structure-item-4928c426-06dd-b9b3-d8df-24797a1fb8da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
